body {
	font-size: 120%;
	color: #000;
	padding: 1px;
	margin: 10px;
	background-color: #4B92D9; 
	background-image:  url("img/gradient.gif");
	background-repeat: repeat-y;
	scrollbar-darkshadow-color: #4B92D9; 
	scrollbar-face-color: #CEDFF6; 
	scrollbar-track-color: #CEDFF6;
}

iframe {
	width:100%;
	height: 150px;
	padding: 0px;
	margin: 0px;
	border:0;
	overflow-x: hidden; 
	overflow-y: hidden; 
}

table, tr, td {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 1px;
	background: none;
}

p {
	margin: 10px;
}

.magnify {
	z-index:0;
	position: absolute;
	top: 158px;
	left: 60%;
}

.substrat {
	height: 15px;
	background: none;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px;
}
h1 {	
	font: bold 18px MS Comic, Georgia, Arial, Helvetica, sans-serif;
	background: #000;
	color: #fff;
}
.fontcontent {
	font: 12px MS Comic, Georgia, Arial, Helvetica, sans-serif;
	color: #000;
}
.fontalert {
	font: bold 12px Arial, Helvetica, sans-serif;
	background: #FF0000;
	color: #fff;
	padding: 5px;
}
.fontcommand,.fontcommand link,.fontcommand followed,.fontcommand active,.fontcommand visited {
	font: bold 10px Arial, Helvetica, sans-serif;
	background: none;
	color: #000;
	cursor: pointer;
}
.fontcommand hover {
	font: bold 10px Arial, Helvetica, sans-serif;
	background: none;
	color: #fff;
	cursor: pointer;
}
.questtext {
	width:500px;
	height:115px;
}
submit, button, textarea, input, select {
	background: none;
	font: 12px Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	border: 1px solid outset #E8B771;
	padding: 0px;
}
submit, button {
	background: #428AD6;
}
textarea, input, select { 
	background: #CEDFF6;
}
.winbody {
	width: 200px;
	height: 200px;
	position: absolute;
	background: #eee;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #000;
	margin: 1px;
	padding: 1px;
	overflow: hidden;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	cursor: pointer;
	-moz-user-focus: normal;
}

.menubar {
	background: none;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #000; /*#ff0000*/
	margin: 0px;
	padding: 2px;
	text-decoration:none;
	text-align:top;
	cursor:pointer;
}
.titlebar {
	height: 15px;
	background: none;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px;
	padding: 1px;
	text-decoration:none;
	text-align:top;
	cursor:pointer;
}
.titlefun {
}
.legend {
	width:300px;
	cursor:pointer;
}
.editbar {
	background:#ccc;
	display:none;
}
.pollreply {
	width:100%;
	cursor:pointer;
}

.c0 {
	margin: 10px;
}
.c1 {
	background-color: #4B92D9;
	margin: 10px;
}
.c2 {
	margin: 10px;
}
.c3 {
	margin: 10px;
}
.c4 {
	background-color: #CEDFF6;
	margin: 10px;
}

.link0 {
	margin: 3px;
	background-color: #00ff00;
	color: #000;
	text-decoration:none;
}
.link1 {
	margin: 3px;
	background-color: #ff0000;
	color: #000;
	text-decoration:none;
}
.link2 {
	margin: 3px;
	background-color: #ffcc00;
	color: #000;
	text-decoration:none;
}
